_core:
  default_config_hash: 2SiIYRsf-Gi9ND77G28c3dFL1cVw6F7QLmrIafNZp-g
langcode: en
script:
  domain: agaric.coop
  api: ''
  src: 'https://plausible.io/js/plausible.js'
visibility:
  enable: true
  admin_route_mode: 0
  request_path_mode: 1
  request_path_pages: ''
  user_role_roles:
    contributor: contributor
    editor: editor
    manager: manager
    administrator: administrator
    anonymous: '0'
    authenticated: '0'
    past: '0'
    partner: '0'
    staff: '0'
  user_role_mode: 2
events:
  403: false
  404: false
